*****Sintaxis Erogaciones 2000****.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,4) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,5,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,7,2) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	11 	'Del 20 al 27 de Agosto'
			12 	'Del 30 de Agosto al 06 de Septiembre'
			13 	'Del 09 al 16 de Septiembre'
			14 	'Del 19 al 26 de Septiembre'
			15 	'Del 29 de Septiembre al 06 de Octubre'
			16 	'Del 09 al 16 de Octubre'
			17 	'Del 19 al 26 de Octubre'
			18 	'Del 29 de Octubre al 06 de Noviembre'
			19 	'Del 08 al 16 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,9,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,12,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog       '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

***meses***.
Variable Labels meses 'meses Meses de referencia del gasto'.
Execute.

STRING mes1 (A2).
COMPUTE mes1 = SUBSTR(meses,1,2) .
VARIABLE LABELS mes1 'mes1 Mes 1 de referencia del gasto'.
value labels mes1          01	'Enero'
			02	'Febrero'
			03	'Marzo'
			04	'Abril'
			05	'Mayo'
			06	'Junio'
			07	'Julio'
			08	'Agosto'
			09	'Septiembre'
			10	'Octubre'
			11	'Noviembre'
			12	'Diciembre'  .
EXECUTE.

STRING mes2 (A2).
COMPUTE mes2 = SUBSTR(meses,3,2) .
VARIABLE LABELS mes2 'mes2 Mes 2 de referencia del gasto'.
value labels mes2          01	'Enero'
			02	'Febrero'
			03	'Marzo'
			04	'Abril'
			05	'Mayo'
			06	'Junio'
			07	'Julio'
			08	'Agosto'
			09	'Septiembre'
			10	'Octubre'
			11	'Noviembre'
			12	'Diciembre'  .
EXECUTE.

STRING mes3 (A2).
COMPUTE mes3 = SUBSTR(meses,5,2) .
VARIABLE LABELS mes3 'mes3 Mes 3 de referencia del gasto'.
value labels mes3          01	'Enero'
			02	'Febrero'
			03	'Marzo'
			04	'Abril'
			05	'Mayo'
			06	'Junio'
			07	'Julio'
			08	'Agosto'
			09	'Septiembre'
			10	'Octubre'
			11	'Noviembre'
			12	'Diciembre'  .
EXECUTE.

STRING mes4 (A2).
COMPUTE mes4 = SUBSTR(meses,7,2) .
VARIABLE LABELS mes4 'mes4 Mes 4 de referencia del gasto'.
value labels mes4          01	'Enero'
			02	'Febrero'
			03	'Marzo'
			04	'Abril'
			05	'Mayo'
			06	'Junio'
			07	'Julio'
			08	'Agosto'
			09	'Septiembre'
			10	'Octubre'
			11	'Noviembre'
			12	'Diciembre'  .
EXECUTE.

STRING mes5 (A2).
COMPUTE mes5 = SUBSTR(meses,9,2) .
VARIABLE LABELS mes5 'mes5 Mes 5 de referencia del gasto'.
value labels mes5          01	'Enero'
			02	'Febrero'
			03	'Marzo'
			04	'Abril'
			05	'Mayo'
			06	'Junio'
			07	'Julio'
			08	'Agosto'
			09	'Septiembre'
			10	'Octubre'
			11	'Noviembre'
			12	'Diciembre'  .
EXECUTE.

STRING mes6 (A2).
COMPUTE mes6 = SUBSTR(meses,11,2) .
VARIABLE LABELS mes6 'mes6 Mes 6 de referencia del gasto'.
value labels mes6          01	'Enero'
			02	'Febrero'
			03	'Marzo'
			04	'Abril'
			05	'Mayo'
			06	'Junio'
			07	'Julio'
			08	'Agosto'
			09	'Septiembre'
			10	'Octubre'
			11	'Noviembre'
			12	'Diciembre'  .
EXECUTE.

***clave***.
Variable Labels clave 'clave Clave del producto'.
value labels clave	'Q001'	'Depsitos en cuentas de ahorros, tandas, cajas de ahorro, etc.'
			'Q002'	'Prstamos a terceros'
			'Q003'	'Pagos a tarjeta de crdito bancaria o casa comercial'
			'Q004'	'Pago de deudas a la empresa donde trabajan y/o a otras personas o instituciones (excluya crditos hipotecarios)'
			'Q005'	'Compra de monedas nacionales o extranjeras, metales preciosos, alhajas, obras de arte, etc.'
			'Q006'	'Seguro de Vida'
			'Q007'	'Herencias, dotes y legados'
			'Q008'	'Compra de casas, condominios, locales o terrenos que no habite el hogar'
			'Q009'	'Compra de terrenos, casas o condominios que habita el hogar'
			'Q010'	'Pago de hipotecas de bienes inmuebles: casas, terrenos, edificios, etc.'
			'Q011'	'Otras erogaciones no consideradas en las preguntas anteriores'
			'Q012'	'Compra de maquinaria, equipo, animales destinados a la produccin, etc., utilizados en negocios propiedad del hogar'
			'Q013'	'Balance negativo en negocios propiedad del hogar no agropecuarios y agropecuarios'
			'Q014'	'Compra de valores: cdulas, acciones y bonos'
			'Q015'	'Compra de marcas, patentes y derechos de autor'
			'T906 '	'Erogaciones regaladas'.
Execute.

***ero_tri***.
Variable Labels ero_tri 'ero_tri Erogacin trimestral'.
Execute.

***ero_1***.
Variable Labels ero_1 'ero_1 Erogaciones del mes pasado'.
Execute.

***ero_2***.
Variable Labels ero_2 'ero_2 Erogaciones del segundo mes'.
Execute.

***ero_3***.
Variable Labels ero_3 'ero_3 Erogaciones del tercer mes'.
Execute.

***ero_4***.
Variable Labels ero_4 'ero_4 Erogaciones del cuarto mes'.
Execute.

***ero_5***.
Variable Labels ero_5 'ero_5 Erogaciones del quinto mes'.
Execute.

***ero_6***.
Variable Labels ero_6 'ero_6 Erogaciones del sexto mes'.
Execute.

***estrato***.
Variable Labels estrato 'estrato'.
value labels estrato	1	'Localidades de 100,000 habitantes y ms'
			2	'Localidades de 15,000 a 99,999 habitantes'
			3	'Localidades de 2,500 a 14,999 habitantes'
			4	'Localidades de menos de 2,500 habitantes'.
Execute.

***factor***.
Variable Labels factor 'factor Factor de expansin'.
Execute.



